=== debian/control ===
Source: breeze
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-frameworkintegration-dev,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kirigami2-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               kf6-kwindowsystem-dev,
               kirigami2-dev,
               kwayland-dev,
               libfftw3-dev,
               libkdecorations2-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5guiaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kcmutils-dev,
               libkf5package-dev,
               libkf5service-dev,
               libkf5style-dev,
               libkf5wayland-dev,
               libkf5windowsystem-dev,
               libplasma-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qtbase5-dev,
               qtdeclarative5-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/breeze
Vcs-Git: https://invent.kde.org/neon/kde/breeze.git
Vcs-Browser: https://invent.kde.org/neon/kde/breeze
Maintainer: Neon CI <neon@kde.org>

Package: breeze
Architecture: any
Depends: breeze-cursor-theme (= ${source:Version}),
         kde-style-breeze (= ${binary:Version}),
         kf6-breeze-icon-theme,
         kwin-style-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Default Plasma theme (meta-package).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes wallpapers, icons, cursors, KWin style and Qt
 widget style for the Plasma 6 desktop.
 .
 This package is part of the KDE base workspace module.

Package: breeze-cursor-theme
Architecture: all
Depends: breeze, ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma cursor theme.
 This is the default cursor theme for the KDE Plasma 6 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-dev
Architecture: any
Depends: breeze, ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma theme (development files).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes development files.

Package: kde-style-breeze
Architecture: any
Depends: breeze, ${misc:Depends}, ${shlibs:Depends}
Description: Widget style for Qt and KDE Software
 This is the default widget style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: kwin-style-breeze
Architecture: any
Depends: breeze, ${misc:Depends}, ${shlibs:Depends}
Description: KWin Breeze Style
 This is the Breeze window manager style for the KDE Plasma 6 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze5
Architecture: any
Depends: breeze, ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma theme for Plasma 5.
 This is the compatability theme for QT/KDE 5 apps on the Plasma 6 desktop.

Package: breeze5-dev
Architecture: any
Section: oldlibs
Priority: optional
Depends: breeze5, ${misc:Depends}
Description: Default Plasma theme (development files).
 Transitional package.

Package: breeze5-cursor-theme
Architecture: all
Section: oldlibs
Priority: optional
Depends: breeze5, ${misc:Depends}
Description: Default Plasma cursor theme.
 Transitional package.

Package: kde-style-breeze5
Architecture: all
Section: oldlibs
Priority: optional
Depends: breeze5, ${misc:Depends}
Description: Widget style for Qt and KDE Software
 Transitional package.

Package: kwin-style-breeze5
Architecture: all
Section: oldlibs
Priority: optional
Depends: breeze5, ${misc:Depends}
Description: KWin Breeze Style
 Transitional package.

Package: kde-style-breeze5-qt4
Architecture: all
Section: oldlibs
Priority: optional
Depends: breeze5, ${misc:Depends}
Description: Widget style for Qt 4 and KDE Software - transitional
 Transitional package.
