## breeze 6.2.5

=== debian/changelog ===
breeze (4:6.2.5-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Re-upload source-only.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 08 Jan 2025 08:17:33 +0100

breeze (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:59:23 +0100

breeze (4:6.2.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Split the theming support for Qt5/KF5 apps into a separate,
    recommended package. (Closes: #1091813)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 02 Jan 2025 01:30:39 +0100

breeze (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Remove obsolete conf files /etc/X11/cursors/breeze_cursors.theme and
    /etc/X11/cursors/Breeze_Snow.theme. (Closes: #1088961)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:46:12 +0100

breeze (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:30 +0100

breeze (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:20:08 +0200

breeze (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.2.0).
  * Tighten inter-Plasma package dependencies.
  * Add/update Jonathan Esk-Riddell in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:45 +0200

breeze (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Tighten Plasma packages inter-dependencies.
  * Drop obsolete Recommends and Suggests.
  * Drop useless ${shlibs:Depends} for breeze-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:57:44 +0200

breeze (4:6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten Plasma packages inter-dependencies.
  * Split breeze default wallpaper into an arch:all package.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Aug 2024 00:20:09 +0200

breeze (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Recommend libkf6kcmutils-bin for the style configuration KCMs.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:22 +0200
