## breeze 6.2.90

=== debian/changelog ===
breeze (4:6.2.90-0ubuntu2) plucky; urgency=medium

  * Depend on kf6-breeze-icon theme instead of the transitional package
    from KF5.

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Jan 2025 08:03:48 +0000

breeze (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Switch kdecorations build dep to libkdecorations3-dev
  * Build depend on qt6-svg-dev.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:19:36 +0000

breeze (4:6.2.5-1ubuntu1) plucky; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Breaks/Replaces to suit Kubuntu upload/version history.
    - Build depend on current libkdecorations2-dev version.

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jan 2025 08:23:46 +0000

breeze (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:58:47 +0000

breeze (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:11:33 +0000

breeze (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:54:56 +0000
