=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
@@ -9,10 +10,10 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
-               extra-cmake-modules (>= 5.102.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
                kirigami2-dev (>= 5.102.0~),
-               libkdecorations2-dev (>= 4:6.2.0~),
+               libkdecorations3-dev (>= 4:6.2.90~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -22,34 +23,35 @@
                libkf5kcmutils-dev (>= 5.102.0~),
                libkf5style-dev (>= 5.102.0~),
                libkf5windowsystem-dev (>= 5.102.0~),
-               libkf6colorscheme-dev (>= 6.5.0~),
-               libkf6config-dev (>= 6.5.0~),
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6guiaddons-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6iconthemes-dev (>= 6.5.0~),
-               libkf6kcmutils-dev (>= 6.5.0~),
-               libkf6style-dev (>= 6.5.0~),
-               libkf6windowsystem-dev (>= 6.5.0~),
-               libkirigami-dev (>= 6.5.0~),
+               libkf6colorscheme-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6guiaddons-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6iconthemes-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
+               libkf6style-dev (>= 6.10.0~),
+               libkf6windowsystem-dev (>= 6.10.0~),
+               libkirigami-dev (>= 6.10.0~),
                libqt5x11extras5-dev (>= 5.15.2~),
                libx11-dev,
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
+               qt6-svg-dev (>= 6.7.0~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 Rules-Requires-Root: no
 
 Package: breeze
 Architecture: any
 Depends: breeze-cursor-theme (= ${source:Version}),
-         breeze-icon-theme,
+         kf6-breeze-icon-theme,
          breeze-wallpaper (= ${source:Version}),
          kde-style-breeze (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
@@ -68,8 +70,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: breeze (<< 4:6.1.4-2~),
-Replaces: breeze (<< 4:6.1.4-2~),
+Breaks: breeze (<< 4:6.2.5-1~),
+Replaces: breeze (<< 4:6.2.5-1~),
 Description: Default Plasma wallpaper
  This is the default wallpaper for the KDE Plasma 6 desktop.
  .
@@ -111,8 +113,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf6kcmutils-bin,
-Breaks: kde-style-breeze (<< 4:6.2.4-2~),
-Replaces: kde-style-breeze (<< 4:6.2.4-2~),
+Breaks: kde-style-breeze (<< 4:6.2.5-1~),
+Replaces: kde-style-breeze (<< 4:6.2.5-1~),
 Description: Widget style for Qt and KDE Software running Qt5
  This is the default widget style for KDE's Plasma desktop for apps still
  depending on Qt5 and KDE Frameworks 5.
@@ -122,8 +124,8 @@
 Package: kde-style-breeze-data
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: kde-style-breeze (<< 4:6.2.4-2~),
-Replaces: kde-style-breeze (<< 4:6.2.4-2~),
+Breaks: kde-style-breeze (<< 4:6.2.5-1~),
+Replaces: kde-style-breeze (<< 4:6.2.5-1~),
 Description: Widget style for Qt and KDE Software - data files
  This is the default widget style for KDE's Plasma desktop.
  .
