## breeze 6.3.0

=== debian/changelog ===
breeze (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Backport upstream patch to make Breeze Dark color theme darker.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:32 +0100
