=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
@@ -10,10 +9,10 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
                kirigami2-dev (>= 5.102.0~),
-               libkdecorations3-dev (>= 4:6.2.90~),
+               libkdecorations3-dev,
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -39,19 +38,19 @@
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
-               qt6-svg-dev (>= 6.7.0~),
+               qt6-svg-dev,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
 Rules-Requires-Root: no
 
 Package: breeze
 Architecture: any
 Depends: breeze-cursor-theme (= ${source:Version}),
-         kf6-breeze-icon-theme,
+         breeze-icon-theme,
          breeze-wallpaper (= ${source:Version}),
          kde-style-breeze (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
@@ -70,8 +69,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: breeze (<< 4:6.2.5-1~),
-Replaces: breeze (<< 4:6.2.5-1~),
+Breaks: breeze (<< 4:6.1.4-2~),
+Replaces: breeze (<< 4:6.1.4-2~),
 Description: Default Plasma wallpaper
  This is the default wallpaper for the KDE Plasma 6 desktop.
  .
@@ -113,8 +112,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf6kcmutils-bin,
-Breaks: kde-style-breeze (<< 4:6.2.5-1~),
-Replaces: kde-style-breeze (<< 4:6.2.5-1~),
+Breaks: kde-style-breeze (<< 4:6.2.4-2~),
+Replaces: kde-style-breeze (<< 4:6.2.4-2~),
 Description: Widget style for Qt and KDE Software running Qt5
  This is the default widget style for KDE's Plasma desktop for apps still
  depending on Qt5 and KDE Frameworks 5.
@@ -124,8 +123,8 @@
 Package: kde-style-breeze-data
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: kde-style-breeze (<< 4:6.2.5-1~),
-Replaces: kde-style-breeze (<< 4:6.2.5-1~),
+Breaks: kde-style-breeze (<< 4:6.2.4-2~),
+Replaces: kde-style-breeze (<< 4:6.2.4-2~),
 Description: Widget style for Qt and KDE Software - data files
  This is the default widget style for KDE's Plasma desktop.
  .
