=== cursors/src/CMakeLists.txt ===
if(BUILD_QT6)
    add_subdirectory(kcursorgen)
endif()
