=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: breeze
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 5.102.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
                kirigami2-dev (>= 5.102.0~),
-               libkdecorations3-dev,
+               libkdecorations3-dev (>= 4:6.3.4~),
                libkf5config-dev (>= 5.102.0~),
                libkf5configwidgets-dev (>= 5.102.0~),
                libkf5coreaddons-dev (>= 5.102.0~),
@@ -43,14 +44,14 @@
                qtdeclarative5-dev (>= 5.15.2~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/?p=breeze.git/breeze
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 Rules-Requires-Root: no
 
 Package: breeze
 Architecture: any
 Depends: breeze-cursor-theme (= ${source:Version}),
-         breeze-icon-theme,
+         kf6-breeze-icon-theme,
          breeze-wallpaper (= ${source:Version}),
          kde-style-breeze (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
@@ -69,8 +70,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-Breaks: breeze (<< 4:6.1.4-2~),
-Replaces: breeze (<< 4:6.1.4-2~),
+Breaks: breeze (<< 4:6.2.5-1~),
+Replaces: breeze (<< 4:6.2.5-1~),
 Description: Default Plasma wallpaper
  This is the default wallpaper for the KDE Plasma 6 desktop.
  .
@@ -112,8 +113,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf6kcmutils-bin,
-Breaks: kde-style-breeze (<< 4:6.2.4-2~),
-Replaces: kde-style-breeze (<< 4:6.2.4-2~),
+Breaks: kde-style-breeze (<< 4:6.2.5-1~),
+Replaces: kde-style-breeze (<< 4:6.2.5-1~),
 Description: Widget style for Qt and KDE Software running Qt5
  This is the default widget style for KDE's Plasma desktop for apps still
  depending on Qt5 and KDE Frameworks 5.
@@ -123,8 +124,8 @@
 Package: kde-style-breeze-data
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: kde-style-breeze (<< 4:6.2.4-2~),
-Replaces: kde-style-breeze (<< 4:6.2.4-2~),
+Breaks: kde-style-breeze (<< 4:6.2.5-1~),
+Replaces: kde-style-breeze (<< 4:6.2.5-1~),
 Description: Widget style for Qt and KDE Software - data files
  This is the default widget style for KDE's Plasma desktop.
  .
